tabs:
  main:
    display: Main
    sections:
      -
        fields:
          -
            handle: url
            field:
              type: text
              display: URL
              validate:
                - required
